a {
    text-decoration: none;
}

.introduction p,
.introduction h1, 
.introduction h5{
    color: black;
    font-weight: bold;
}

.nav-item{
    margin: 0 30px 0 30px;
}

.nav-link{
    color: rgb(4, 122, 155);
}

.c-item{
    height: 600px;
}

.r-item{
    height: 500px;
}

.c-img{
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);
}

.zim-xing{
    margin-top: 50px;
    margin-bottom: 0;
}


.intro-buttons-div{
    position: absolute;
}

.intro-buttons{
    padding: 12px 18px;
    border: none;
    color: white;
    background-color: rgb(2, 89, 113);
    margin: 5px;
    position: relative;
    top: 70px;
    left: 20px;
    font-size: 18px;
}

.second-buttons{
    padding: 12px 18px;
    border: none;
    color: white;
    background-color: rgb(2, 89, 113);
    margin: 5px;
    position: relative;
    top: 265px;
    left: 20px;
    font-size: 18px;
}

.third-buttons{
    padding: 12px 18px;
    border: none;
    color: white;
    background-color: rgb(2, 89, 113);
    margin: 5px;
    position: relative;
    left: 20px;
    font-size: 18px;
}

.fourth-buttons{
    padding: 12px 18px;
    border: none;
    color: white;
    background-color: rgb(2, 89, 113);
    margin: 5px;
    position: relative;
    left: 20px;
    font-size: 18px;
}

.intro-buttons:hover{
    background-color: rgb(2, 58, 73);
}

.our-pride{
    margin-top: 260px;
    font-size: 19px;
}

.why-choose-us-section{
    margin-top: 30px;
    padding: 30px 100px;
    display: flex;
    column-gap: 40px;
}

.why-choose-us-div{
    width: 100%;
}

.why-choose-us-section img,
.our-vision-section img{
    width: 100%;
    height: auto;
}

.our-vision-section{
    display: flex;
    padding: 30px 100px;
    display: flex;
}

.why-choose-us-heading{
    font-size: 25px;
    font-weight: bold;
    margin-top: 20px;
}

.our-vision-div{
    padding: 20px;
    color: rgb(2, 93, 118);
    border-radius: 7px;
}

.our-vision-heading-about-us{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    font-weight: bold;
    font-size: 30px;
}

.our-vision-paragraph-about-us{
    font-weight: bold;
}

.our-vision-heading{
    font-weight: bold;
    text-decoration: underline;
    font-size: 19px;
}

.our-vision-paragraph{
    margin-top: -15px;
}

.short-video-section{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

video {
    width: 100%;
    height: auto;
    padding: 20px;
  }

.our-products-section{
    margin-top: 30px;
    padding: 30px;
}

.products{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
}

.products hr{
    display: none;
}

.our-products-heading{
    display: flex;
    justify-content: center;
    font-size: 30px;
}

.products img{
    width: 100%;
    height: auto;
}

.product-name{
    text-align: center;
    margin-top: 8px;
    color: white;
    text-decoration: none;
    background-color: rgb(2, 89, 113);
    padding: 8px;
}


.faq-heading{
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    font-weight: bold;
    color: rgb(2, 89, 113);
}

.faq-paragraph{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -20px;
    font-size: 18px;
    color: rgb(2, 89, 113);
    padding: 5px 20px;
}

.questions{
    background-color: rgb(2, 89, 113);
    color: white;
}

.answer{
    font-weight: bold;
}

.reviews-section{
    margin-top: 40px;
}

.faq-section{
    margin-bottom: 60px !important;
}

.review-heading{
    margin-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    font-weight: bold;
    color: rgb(2, 89, 113);
}

.reviews-main{
    border: 1px solid grey;
    border-radius: 5px;
    margin: 0 40px;
}

.review-text{
    color: black;
}



.reviewer-message{
    margin-bottom: 40px;
}

.reviews-main{
    display: flex;
    justify-content: center;
}

.review-heading{
    margin-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    font-weight: bold;
    color: rgb(2, 89, 113);
}


.profile-photo{
    width: 150px;
    margin-bottom: 20px;
}


.reviewer-message{
    margin-bottom: 80px;
}

.copyright{
    color: white;
}

.get-connected-div{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 30px;
    margin-bottom: 20px;
}

.prev-icon,
.next-icon {
  height: 100px;
  width: 100px;
  background-size: 100%, 100%;
  background-image: none;
}

.next-icon:after
{
  content: '>';
  font-size: 55px;
  color: black;
}

.prev-icon:after {
  content: '<';
  font-size: 55px;
  color: black;
}


.footer-headings{
    color: rgb(2, 89, 113);
}


.meet-the-team-section{
    padding: 50px 100px;
}

.meet-the-team-heading{
    font-weight: bold;
    font-size: 30px;
    color: rgb(2, 89, 113);
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.the-team-div{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.team-member-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.team-member-image{
    max-width: 200px;
}

.team-member-name{
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
}

.our-mission-div{
    font-weight: bold;
    color: rgb(2, 89, 113);
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}

.our-mission-section p,
.our-values-section p{
    padding: 5px 20px;
}

.our-mission-heading{
    font-weight: bold;
    font-size: 25px;
}

.our-values-heading{
    font-weight: bold;
    font-size: 30px;
}

.our-values-section{
    padding: 20px;
    background-color: rgb(2, 89, 113);
    color: white;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.our-values-paragraph{
    font-size: 20px;
}

.contact-details-address,
    .contact-details-email,
    .contact-details-phone,
    .contact-details-working-hours{
        margin-bottom: 15px;
    }

/*Media Page Styling*/
.media-page-heading-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.our-gallery-heading{
    font-weight: 600;
    color: rgb(2, 89, 113);
    font-size: 40px;
    margin-bottom: 5px;
}

.media-page-heading-div hr{
    border: none;
    width: 200px;
    height: 5px;
    background-color: rgb(2, 89, 113);
    border-radius: 10px;
    margin-bottom: 50px;
    margin-top: 0;
}

.gallery-section{
    display: flex;
    column-gap: 40px;
    justify-content: center;
    text-align: center;
    color: rgb(2, 89, 113);
}

.gallery-section a{
    text-decoration: none;
    color: rgb(2, 89, 113);
    margin-bottom: 20px;
}


.gallery-category-img{
    max-width: 365px;
    border-radius: 5px;
    height: auto;
}

.gallery-category-img{
    transition: transform 0.3s ease-in-out;
}

.gallery-category-img:hover{
    transform: scale(1.1);
}

.gallery-category p{
    font-weight: bold;
    margin-top: 10px;
}

.media-video{
    display: flex;
    justify-content: center;
    align-items: center;
}

.vid{
    border: solid; 
    max-width: 450px; 
    height: auto
}

.google-maps-location{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.directions h3{
    color: rgb(2, 89, 113);
    margin-bottom: 15px;
}

footer{
    background-color: rgb(2, 89, 113);
    color: white;
}

.socials-logo{
    width: 35px !important;
}

.get-connected-div{
    background-color: white;
    padding: 20px;
    color: rgb(2, 89, 113);
}

.footer-main-div{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-company-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-company-div p{
    padding: 0 15px;
}

.footer-headings{
    color: white;
    margin-bottom: 20px;
    margin-top: 30px;
}




